{
	"key.categories.voicechat": "§fVoice Chat",
	"key.push_to_talk": "§fPush to Talk",
	"key.whisper": "§fWhisper",
	"key.mute_microphone": "§fMute Microphone",
	"key.disable_voice_chat": "§fDisable Voice Chat",
	"key.hide_icons": "§fHide Voice Chat Icons",
	"key.voice_chat_settings": "§fVoice Chat Settings",
	"key.voice_chat": "§fVoice Chat Menu",
	"key.voice_chat_group": "§fGroup Management",
	"key.voice_chat_toggle_recording": "§fToggle Recording",
	"key.voice_chat_adjust_volumes": "§fAdjust Volumes",
	"gui.voicechat.voice_chat.title": "§fVoice Chat",
	"gui.voicechat.voice_chat_settings.title": "§fVoice Chat Settings",
	"gui.voicechat.adjust_volume.title": "§fAdjust Volumes",
	"gui.voicechat.select_microphone.title": "§fSelect Microphone",
	"gui.voicechat.select_speaker.title": "§fSelect Speaker",
	"gui.voicechat.group.title": "§fGroup Management",
	"gui.voicechat.join_create_group.title": "J§foin or Create Group",
	"gui.voicechat.create_group.title": "§fCreate Group",
	"gui.voicechat.enter_password.title": "§fEnter Group Password",
	"message.voicechat.settings": "§fSettings",
	"message.voicechat.group": "§fGroup",
	"message.voicechat.activation_type.ptt": "§fPush to Talk",
	"message.voicechat.activation_type.voice": "V§foice",
	"message.voicechat.voice_activation": "§fVoice Activation Threshold: %s dB",
	"message.voicechat.muted": "§fMuted",
	"message.voicechat.back": "§fBack",
	"message.voicechat.group_members": "§fGroup members:",
	"message.voicechat.no_group_members": "§fEmpty group",
	"message.voicechat.join_create_group": "§fJoin or Create Group",
	"message.voicechat.group_name": "§fGroup Name",
	"message.voicechat.create": "§fCreate",
	"message.voicechat.create_group": "§fCreate Group",
	"message.voicechat.create_group_button": "§fCreate Group",
	"message.voicechat.optional_password": "§fPassword (Optional)",
	"message.voicechat.join_group": "§fJoin Group",
	"message.voicechat.enter_group_password": "§fEnter Group Password",
	"message.voicechat.password": "§fPassword",
	"cloth_config.voicechat.category.general": "§fGeneral",
	"cloth_config.voicechat.category.audio": "§fAudio",
	"cloth_config.voicechat.category.hud_icons": "§fVoice Chat HUD",
	"cloth_config.voicechat.category.group_chat_icons": "§fGroup Chat HUD",
	"cloth_config.voicechat.category.ingame_menu": "§fIn-Game Menu"
}